epoch: 483
epoch_cid: bafyreidfcgw7w7ybujpqw7h4dlw2bvp6hmnfjx7mpdaafg45dsygprxnsi
num_transactions: 838341626
car_file_sha256: 882bc57c3ba931b235d82014dee2932bd7a0ee3cccfc66bc895e18eb44b043e3
car_file_size_bytes: 529336554985
car_num_objects: 927090164
num_slots: 423740
first_slot: 208656004
last_slot: 209087999
took_car_creation: 1h7m49.859870412s
took_total: 1h13m49.212555758s
num_bytes_read_from_disk: 23398564551065
num_bytes_written_to_disk: 529364098153
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 483 --db=/storage/workdir/208700488/rocksdb
  --out=/storage/car/epoch-483.car
